p#total_1, p#total_2, p#total_3, p#total_4, p#total_6, p#total_5, p#total{    text-transform: CAPITALIZE;}

.printlogo {
    visibility: hidden;
    display: none;
}
.noprint.top-nav.col-xs-12.push-active {
    width: 100%;
}
@media print {
.printlogo {
    visibility: visible;
    display: block;
    height: 90px;
    position: relative;
    padding-bottom: 90px;
}
.printlogo img.logo.image-responsive {
    display: block;
    width: 300px;
    margin: 0 auto;
    height: auto;
    margin-top: -50px;
    padding-bottom: 50px;
}
span.ti-pencil-alt {
    display: none;
}
span.ti-pencil {
    display: none;
}
.noprint{
    display: none;
}
  body * {
    visibility: hidden;
  }
 #desk-dx, #desk-dx * {
    visibility: visible;
  }
  #desk-dx {
    position: absolute;
    left: 0;
    width:100%;
    top: 0;
  }
}


.ctn-preloader .animation-preloader {
  z-index: 1000;
}

.ctn-preloader .animation-preloader .spinner {
  -webkit-animation: spinner 1s infinite linear;
  animation: spinner 1s infinite linear;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, 0.2);
  border-top-color: #FD4A36;
  height: 150px;
  margin: 0 auto 3.5em auto;
  width: 150px;
}

.ctn-preloader .animation-preloader .txt-loading {
  font: bold 1em 'Montserrat', sans-serif;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading {
  color: rgba(0, 0, 0, 0.2);
  position: relative;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:before {
  -webkit-animation: letters-loading 4s infinite;
  animation: letters-loading 4s infinite;
  color: #000000;
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  font-family: 'Montserrat', sans-serif;
  position: absolute;
  top: -3px;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
  -webkit-animation-delay: 1.4s;
  animation-delay: 1.4s;
}

.ctn-preloader.dark .animation-preloader .spinner {
  border-color: rgba(255, 255, 255, 0.2);
  border-top-color: #fff;
}

.ctn-preloader.dark .animation-preloader .txt-loading .letters-loading {
  color: rgba(255, 255, 255, 0.2);
}

.ctn-preloader.dark .animation-preloader .txt-loading .letters-loading:before {
  color: #fff;
}

.ctn-preloader p {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 8px;
  color: #3b3b3b;
}

.ctn-preloader .loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  z-index: 1;
  pointer-events: none;
}

.ctn-preloader .loader .row {
  height: 100%;
}

.ctn-preloader .loader .loader-section {
  padding: 0px;
}

.ctn-preloader .loader .loader-section .bg {
  background-color: #ffffff;
  height: 100%;
  left: 0;
  width: 100%;
  -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}

.ctn-preloader .loader.dark_bg .loader-section .bg {
  background: #111339;
}

.ctn-preloader.loaded .animation-preloader {
  opacity: 0;
  -webkit-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

.ctn-preloader.loaded .loader-section .bg {
  width: 0;
  -webkit-transition: 0.7s 0.3s allcubic-bezier(0.1, 0.1, 0.1, 1);
  -o-transition: 0.7s 0.3s allcubic-bezier(0.1, 0.1, 0.1, 1);
  transition: 0.7s 0.3s allcubic-bezier(0.1, 0.1, 0.1, 1);
}

@-webkit-keyframes spinner {
  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@keyframes spinner {
  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@-webkit-keyframes letters-loading {
  0%,
  75%,
  100% {
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
  }
  25%,
  50% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@keyframes letters-loading {
  0%,
  75%,
  100% {
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
  }
  25%,
  50% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@media screen and (max-width: 767px) {
  .ctn-preloader .animation-preloader .spinner {
    height: 8em;
    width: 8em;
  }
  .ctn-preloader .animation-preloader .txt-loading {
    font: bold 3.5em "Poppins", sans-serif;
  }
}

@media screen and (max-width: 500px) {
  .ctn-preloader .animation-preloader .spinner {
    height: 7em;
    width: 7em;
  }
  .ctn-preloader .animation-preloader .txt-loading {
    font: bold 2em "Poppins", sans-serif;
  }
}

header.page_header.header_v2.header_white.toggler_xxs_right.affix-top a.social-icon.color-icon.rounded-icon.socicon-instagram, header.page_header.header_v2.header_white.toggler_xxs_right.affix-top a.social-icon.color-icon.rounded-icon.socicon-facebook {
    height: 15px;
    color: #ffffff;
}
header.page_header.header_v2.header_white.toggler_xxs_right.affix-top svg.svg-inline--fa.fa-tiktok.fa-w-14 {
    height: 15px;
    color: #ffffff;
}

header.page_header.header_v2.header_white.toggler_xxs_right.affix  a.social-icon.color-icon.rounded-icon.socicon-instagram, header.page_header.header_v2.header_white.toggler_xxs_right.affix  a.social-icon.color-icon.rounded-icon.socicon-facebook {
    height: 15px;
    color: #000000;
}
header.page_header.header_v2.header_white.toggler_xxs_right.affix  svg.svg-inline--fa.fa-tiktok.fa-w-14 {
    height: 15px;
    color: #000000;
}

.arrow {
  text-align: center;
  margin: 8% 0;
}
.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-10px);
  }
  60% {
    transform: translateY(-5px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-10px);
  }
  60% {
    transform: translateY(-5px);
  }
}

.slide_buttons a {
    height: 40px;
    padding-top: 30px;
}
.dalek {
       border-radius: 100px;
    width: 28px;
    /*background: #00000040;*/
    display: block;
  
}

.dalek .fa-2x {
    font-size: 1em;
}

@media (min-width: 1000px){
.slide_buttons a {
    height: 80px;
    padding-top: 30px;
}
.dalek {
    border-radius: 100px;
    width: 60px !important;
    /*background: #00000040;*/
    display: block;
    height: 100px;
}
.dalek .fa-2x {
    font-size: 2em;
}
}


